WordPress : des milliers de sites auraient été infectés à cause du plug-in MailPoet

Si votre blog WordPress utilise le plug-in MailPoet, vous devez lire ceci.

Sécurité pixabay

Il y a quelques semaines, la société Sucuri (sécurité informatique) avait signalé une « sérieuse vulnérabilité sur  le plug-in WordPress MailPoet ». Dernièrement, celui-ci a observé un nombre très élevé de sites WordPress compromis et actuellement, il affirme que MailPoet en est à l’origine.

Si vous utilisez MailPoet (même désactivé), Sucuri recommande de le mettre à jour vers la version la plus récente, aussitôt que possible. Pour en savoir plus, vous pouvez consulter la publication dans son intégralité sur ce lien (en anglais).


10 commentaires

  1. Bonjour, j’utilise ce plugin.
    Comment savoir si notre site est infecté ou non ?

  2. Setra

    Partiellement d’accord. Le fait que MailPoet a plus attiré l’attention que d’autres plug-in provient peut-être de la popularité du produit : plus de 2 millions de téléchargements selon Sucuri

  3. Setra

    TRENT > Je vous recommande de visiter le lien que j’ai donné dans l’article. Vous y trouverez d’avantage de détails

  4. Pourquoi pas NextGen dans ce cas ? Il est plutôt très populaire aussi : 10M de téléchargements sur WP.org !

  5. Pingback: WordPress : des milliers de sites infectés à cause de MailPoet | One2Net.info

  6. Pingback: WordPress : des milliers de sites infect&eacute...

  7. Petite faute: le nom de la société de securité informatique est Sucuri pas Sucuti. (2 fois dans l’article une fois dans les commentaires…)

Send this to friend

Lire les articles précédents :
BlackBerry Passport Black
Quand le BlackBerry Passport s’affiche en blanc

La version blanche du BlackBerry Passport se dévoile sur une photo officielle.

Fermer